Page MenuHomePhabricator

placeholders for 'section' tags
Closed, InvalidPublic

Description

It would be great if the section tag could accept a |placeholder parameter, like the field that is very similar to it, i.e textarea, and like the free text standard input.

Current functionality of section tags is documented at
https://www.mediawiki.org/w/index.php?title=Extension:Page_Forms/Defining_forms&oldid=3033675#'section'_tag

See also: T229151

Event Timeline

ahmad created this task.Jul 9 2019, 3:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2019, 3:47 PM

@ahmad: This task seems to cover several requests. Note that https://www.mediawiki.org/wiki/How_to_report_a_bug asks to "Include only one problem per task", so this task might be closed as invalid as it's very complicated to track progress and status for each of the requests in this single task.

ahmad renamed this task from improvements to the functionality of 'section' tag to placeholders for 'section' tags.EditedJul 26 2019, 10:24 PM
ahmad updated the task description. (Show Details)

@ahmad: This task seems to cover several requests. Note that https://www.mediawiki.org/wiki/How_to_report_a_bug asks to "Include only one problem per task", so this task might be closed as invalid as it's very complicated to track progress and status for each of the requests in this single task.

I separated one of the two suggestions into another task, i.e T229151

Yaron_Koren closed this task as Invalid.Aug 6 2019, 2:22 AM
Yaron_Koren added a subscriber: Yaron_Koren.

Sorry for the delay in responding. I believe the "placeholder" parameter has been supported for section tags for a long time, but it just wasn't listed in the documentation. I just added it to the documentation - sorry about that.